anonymousAccessAllowed: true
canMove: false
canUnshare: false
createdAt: 2015-10-11T06:57:36.343+0000
createdBy:
  href: https://cad.onshape.com/api/users/54fe0095e4b04a9735f91d61
  id: 54fe0095e4b04a9735f91d61
  image: /images/placeholder-user.png
  name: Connor Smith
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/6f932b44eb0847deb72095d9/workspaces/49d1cb7fe9c34df6ac73434d
  id: 49d1cb7fe9c34df6ac73434d
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/6f932b44eb0847deb72095d9
id: 6f932b44eb0847deb72095d9
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2018-03-12T01:34:23.459+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/57561d80e4b05477a72c3798
  id: 57561d80e4b05477a72c3798
  image: /images/placeholder-user.png
  name: Yu Okamoto
  state: 1
name: Rising Sun Accessories
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/54fe0095e4b04a9735f91d61
  id: 54fe0095e4b04a9735f91d61
  image: /images/placeholder-user.png
  name: Connor Smith
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- LINK
- READ
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/6f932b44eb0847deb72095d9/w/49d1cb7fe9c34df6ac73434d?t=1520818757921
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/6f932b44eb0847deb72095d9/w/49d1cb7fe9c34df6ac73434d/s/300x170?t=1520818757921
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/6f932b44eb0847deb72095d9/w/49d1cb7fe9c34df6ac73434d/s/300x300?t=1520818757921
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/6f932b44eb0847deb72095d9/w/49d1cb7fe9c34df6ac73434d/s/600x340?t=1520818757921
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/6f932b44eb0847deb72095d9/w/49d1cb7fe9c34df6ac73434d/s/70x40?t=1520818757921
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
